Subject: Re: [PATCH 2.6.0-test6][X25] timer cleanup

From: "David S. Miller" <[email-masked]>
Date: Tue, 7 Oct 2003 07:48:33 -0700

On Sun, 05 Oct 2003 19:39:39 +0530
Vinay K Nallamothu <[email-masked]> wrote:

> On Thu, 2003-10-02 at 14:06, David S. Miller wrote:
> > Please find a way to at least minimally test the protocols
> > you are changing then, or find someone else who can.
>
> I have tested the patch using LAPB over Ethernet (I do not have real
> hardware) under linux-2.6.0-test5-uml1 and it works fine for me.

Fair enough, I've applied this patch, thanks a lot Vinay.